
/**
 * <pre>
 * このドキュメントは、夜間バッチ『ふくろう』の ＡＰＩ 仕様です。
 *
 * このパッケージは、単独クラスとして、他のopenGionパッケージと切り離されています。
 *
 * 最上位は、org.opengion.fukurou.system で、他のパッケージとの依存関係はありません。
 * 
 * ①  org.opengion.fukurou.security (classes)
 *        → org.opengion.fukurou.system                        classes
 *
 *   ②  org.opengion.fukurou.util (classes)
 *          → org.opengion.fukurou.security                      classes
 *          → org.opengion.fukurou.system                        classes
 *
 *     ③  org.opengion.fukurou.xml (classes)
 *            → org.opengion.fukurou.system                        classes
 *            → org.opengion.fukurou.util                          classes
 *         org.opengion.fukurou.mail (classes)
 *            → org.opengion.fukurou.system                        classes
 *            → org.opengion.fukurou.util                          classes
 *   廃止  org.opengion.fukurou.taglet (classes)
 *   廃止     → org.opengion.fukurou.system                        classes
 *   廃止     → org.opengion.fukurou.util                          classes
 *
 *       ④  org.opengion.fukurou.model (classes)
 *              → org.opengion.fukurou.system                        classes
 *              → org.opengion.fukurou.util                          classes
 *              → org.opengion.fukurou.xml                           classes
 *
 *         ⑤    org.opengion.fukurou.db (classes)
 *                  → org.opengion.fukurou.model                         classes
 *                  → org.opengion.fukurou.system                        classes
 *                  → org.opengion.fukurou.util                          classes
 *                  → org.opengion.fukurou.xml                           classes
 *
 *             ⑥    org.opengion.fukurou.business (classes)
 *                      → org.opengion.fukurou.db                            classes
 *                      → org.opengion.fukurou.model                         classes
 *                      → org.opengion.fukurou.system                        classes
 *                      → org.opengion.fukurou.util                          classes
 *                   org.opengion.fukurou.process (classes)
 *                      → org.opengion.fukurou.db                            classes
 *                      → org.opengion.fukurou.mail                          classes
 *                      → org.opengion.fukurou.model                         classes
 *                      → org.opengion.fukurou.security                      classes
 *                      → org.opengion.fukurou.system                        classes
 *                      → org.opengion.fukurou.util                          classes
 *                      → org.opengion.fukurou.xml                           classes
 *   廃止            org.opengion.fukurou.transfer (classes)  6.9.0.0 (2018/01/31) 廃止
 *                      → org.opengion.fukurou.db                            classes
 *                      → org.opengion.fukurou.system                        classes
 *                      → org.opengion.fukurou.util                          classes
 * </pre>
 */

package org.opengion.fukurou;
